.full-screen {
  background: url('https://d3mrqcspj98fdj.cloudfront.net/d5286647-5237-4e78-b7ec-dfc6d288721f-unresized.jpg') center / cover;
}
.nycrhps-img-card {
  background: url('https://d3mrqcspj98fdj.cloudfront.net/bba7f9eb-f71c-4a40-b07f-f02601b9a5fe-1024.jpg') top / cover;
}

.nycrhps-img-card2 {
  background: url('https://d3mrqcspj98fdj.cloudfront.net/13d3193b-128a-40a6-b9b6-0d5c83fa1733-1024.jpg') top / cover;
}

.nycrhps-img-card3 {
  background: url('https://d3mrqcspj98fdj.cloudfront.net/d52fcfd2-69cd-40cb-b500-458e642ea5a3-1024.jpg') top / cover;
}
